
body{
 background-color:#BBBBBB;
 font-family: arial,Helvetica,dejavusansmono,sans-serif;
 background-image: url(img/bg.jpg);
 font-size:12px;
}

td,tr,body{
 border:0;
 padding:0;
 margin:0;
 vertical-align:top;
}

h2{
 font-size:15px;
 font-weight:normal;
}

#m{
 width:824px;
 padding:6px;
 padding-bottom:9px;
 margin-bottom:5px;
 margin-top:45px;
 border:1px solid #666666;
}

.red{
 background-color:#A51618;
 width:376px;
 height:18px;
}

.content{
 padding-top:17px;
 padding-left:22px;
 padding-right:15px;
 padding-bottom:4px;
 background-image: url(img/sbg.jpg);
 font-size:12px;
 width:411px;
}

.content li{
 padding-left:0px;
}
.content ul{
 padding-left:15px;
}

.scrollable{
height:351px;
width:333px;
overflow: auto;
margin-top:8px;
margin-bottom:8px;
margin-left:25px;
margin-right:18px;
}

.agb{
  font-size:10px;
  color:#FFFFFF;
}

td.menu{
 padding:10px;
 padding-right:5px;
 vertical-align: bottom;
 height:49px;
 background-image: url(img/menu.jpg);
}

a{
 text-decoration:none;
}

a.hmenu, a.hmenuactive{
 display: block;
 text-align:center;
 float:left;
 color:#000000;
 padding:2px;
 padding-left:5px;
 padding-right:5px;
 font-size:18px;
}

div#right{
 vertical-align: bottom;
 float:right;
}

div#right a.hmenu{
 margin-top:5px;
 font-size:14px;
}

.hmenu:hover, .hmenu:focus, .hmenu:active, a.hmenuactive{
 background-color:#888888;
 color:#FFFFFF;
}

div.umenu{
 height:100%;
 width:133px;
 padding-top:8px;
}

div.umenu a{
 display: block;
 color:#FFFFFF;
 font-size:11px;
 padding-left:4px;
 margin-left:4px;
 padding-right:4px;
 margin-right:4px;
 margin-bottom:4px;
}

div.umenu a:hover, div.umenu a:focus, div.umenu a:active, a.umenuactive{
 background-color:#000000;
}

table.w{
  width:100%;
}

table.w td{
padding-bottom:6px;
font-size:12px;
}

input,textarea{
  border:1px solid #000000;
  background-color: transparent;
  font-size:12px;
}

input.w,textarea.w{
  width:100%;
}